{
  onBasePower(basePower, attacker, defender, move) {
    if (this.field.isTerrain("electricterrain")) {
      return this.chainModify([5461, 4096]);
    }
  },
  flags: {},
  name: "Hadron Cell",
  rating: 3.5,
  num: -2021
}
